| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
GTK2
GTK2.ComboBox

Methods
append_text()
create()
get_active()
get_active_iter()
get_active_text()
get_add_tearoffs()
get_column_span_column()
get_focus_on_click()
get_model()
get_row_span_column()
get_wrap_width()
insert_text()
popdown()
popup()
prepend_text()
remove_text()
set_active()
set_active_iter()
set_add_tearoffs()
set_column_span_column()
set_focus_on_click()
set_model()
set_row_separator_func()
set_row_span_column()
set_wrap_width()

GTK2.ComboBox()->remove_text() | GTK2.ComboBox()->set_active_iter()

# Method GTK2.ComboBox()->set_active()

Method set_active

  `GTK2.ComboBox set_active(int index_)`

Description

  Sets the active item.